/* Block: categories-list (categories-list) */
.g-b90e832d { display: grid; grid-template-columns: repeat(6, 1fr); gap: var(--size-s); }
.g-b90e832d .g-9fe15435 { position: relative; text-decoration: none; background: linear-gradient(180deg, var(--color-surface) 0%, transparent 100%); border-radius: var(--b-radius); padding: 24px 24px 150px; min-height: 178px; overflow-wrap: break-word; word-break: break-word; text-wrap: balance; grid-column: span 2; transition: background 0.2s ease-in-out, box-shadow 0.2s ease-in-out; }
.g-b90e832d .g-9fe15435:hover { background: linear-gradient(180deg, var(--color-surface) 0%, var(--color-surface) 100%); box-shadow: inset var(--shadow); transition: background 0.2s ease-in-out, box-shadow 0.2s ease-in-out; }
.g-b90e832d .g-9fe15435:hover .g-1d989de9 { opacity: 1; }
.g-b90e832d .g-4889b9e4 { position: relative; z-index: 1; }
.g-b90e832d .g-1d989de9 { position: absolute; right: 24px; bottom: 24px; font-size: 120px; opacity: 0.6; transition: opacity 0.2s ease-in-out; }
.g-b90e832d .g-26361568 { padding-bottom: 210px; min-height: 266px; grid-column: span 3; }
.g-b90e832d .g-26361568 .g-1d989de9 { font-size: 200px; }
@media screen and (max-width: 1024px) { .g-9fe15435 { min-height: 144px; padding-bottom: 82px; }
.g-1d989de9 { font-size: 72px; }
.g-26361568 { padding-bottom: 120px; min-height: 159px; }
.g-26361568 .g-1d989de9 { font-size: 100px; }
 }@media screen and (max-width: 768px) { .g-b90e832d { gap: var(--size-xs); grid-template-columns: repeat(2, 1fr); }
.g-9fe15435 { min-height: 119px; padding: 16px 16px 76px; grid-column: auto; }
.g-1d989de9 { font-size: 56px; right: 16px; bottom: 16px; }
.g-26361568 { min-height: 119px; grid-column: auto; padding-bottom: 76px; }
.g-26361568 .g-1d989de9 { font-size: 56px; }
 }

/* Block: category-header (category-header) */
.g-a0ef5901 { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; padding: var(--size-m) 0 var(--section-padding); }
.g-a0ef5901 .g-fce3c6df { background-color: var(--color-surface); border-radius: var(--b-radius); text-align: center; padding: var(--size-s); }
.g-a0ef5901 .g-5a768c5f { font-size: 80px; }
.g-a0ef5901 .g-8b7341f1 { margin-top: var(--size-xs); }
.g-a0ef5901 .g-56de9931 { text-align: center; margin-top: var(--size-s); }
@media screen and (max-width: 576px) { .g-fce3c6df { padding: var(--size-xs); }
.g-5a768c5f { font-size: 64px; }
.g-56de9931 { margin-top: var(--size-xs); }
 }

/* Block: comments (comments) */
.comments-block .comments {
    list-style: none;
    padding: 0;
}

.comments-block .comments ul {
    padding: 0;
}

.comments-block .comment {
    list-style: none;
}

.comments-block .comments-title,
.comments-block .comment-reply-title {
    font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem);
    font-weight: 600;
    line-height: 120%;
    margin-bottom: var(--size-m);
}

.comments-block .comment-body,
.comments-block .comment-respond {
    margin-top: var(--size-m);
    background-color: var(--color-surface);
    padding: var(--size-s);
    border-radius: var(--b-radius);
}

.comments-block .comment-content {
    margin-top: var(--size-s);
}

.comments-block .comment-metadata {
    margin-top: var(--size-xxs);
}

.comments-block .avatar {
    border-radius: 50%;
    margin-right: var(--size-xs);
}

.comments-block .comment-form {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xs);
}

.comments-block .comment-form p {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xxs);
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"],
.comments-block .comment-form textarea {
    width: 100%;
    border: 0;
    border-radius: var(--b-radius);
    font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem);
    font-weight: 400;
    line-height: 120%;
    color: var(--color-text);
    background-color: var(--color-bg);
    outline: none;
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"] {
    height: var(--size-l);
}

.comments-block .comment-form textarea {
    min-height: 130px;
    resize: vertical;
}

.comments-block .comment-form .submit {
    position: relative;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    color: var(--color-text-light);
    padding: 9px 75px;
    min-height: var(--size-l);
    text-decoration: none;
    font-size: 18px;
    border: 0;
    cursor: pointer;
    background-color: var(--color-primary);
    border-radius: var(--b-radius);
}

.comments-block p.comment-form-cookies-consent {
    flex-direction: row;
    align-items: center;
}

/* Block: cookie (cookie) */
.g-0694cee0 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.g-5009c994 { display: block; }
.g-8630e7af { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .g-0694cee0 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .g-8630e7af { gap: var(--size-xxs); }
.g-3c3d6a46 { width: 100%; }
 }

/* Block: featured-posts (featured-posts) */
.g-f9afa119 { display: grid; grid-template-columns: minmax(0, 1fr) 466px; gap: var(--size-s); align-items: start; }
.g-7a748796 { margin: 32px 0; height: 1px; border: 0; border-top: 1px solid var(--color-surface); }
.g-c49494d0 { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }
@media screen and (max-width: 1024px) { .g-f9afa119 { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 870px) { .g-f9afa119 { grid-template-columns: 1fr; gap: var(--size-l); }
 }

/* Block: footer (footer) */
.g-f4d87409 { font-size: 40px; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xxs); white-space: nowrap; }
.g-be2a16a2 { text-align: center; position: fixed; left: 50%; top: 50%; transform: translateX(-50%) translateY(-50%) scale(0.7); padding: var(--size-xs) var(--size-s); border-radius: 14px; background: var(--color-secondary); box-shadow: var(--shadow); color: var(--color-text-light); opacity: 0; visibility: hidden; transition: opacity 0.2s ease, transform 0.2s ease, visibility 0.2s ease; z-index: 1000; }
.g-be2a16a2.g-48b9eb4b { opacity: 1; visibility: visible; transform: translateX(-50%) translateY(-50%) scale(1); }
.g-cc26bea2 { margin-top: var(--section-padding); }
.g-3700c169 { background-color: var(--color-primary); color: var(--color-text-light); border-radius: var(--b-radius); padding: var(--size-xl); display: flex; justify-content: space-between; align-items: center; flex-wrap: wrap; gap: var(--size-xl); margin-bottom: var(--size-xl); }
.g-b65a7f5c { max-width: 510px; }
.g-b05b2f1e { max-width: 430px; }
.g-cb162e3d { margin-top: var(--size-xs); }
.g-0f76ccb0 { position: relative; margin-top: var(--size-s); display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-896d6791 { background-color: var(--color-surface); border: 0; height: 40px; border-radius: 40px; padding: 10px 24px; flex: 2; }
.g-bf190eca { flex: 1; cursor: pointer; border: 0; background-color: var(--color-secondary); color: var(--text-light); height: 40px; border-radius: 40px; padding: 10px 24px; transition: transform 0.1s ease-in-out; }
.g-bf190eca:hover { transition: transform 0.3s ease-in-out; transform: scale(1.06); }
.g-dfebad19 { display: flex; justify-content: flex-start; align-items: center; margin-top: var(--size-xs); }
.g-89c858e7 { transform: scale(1.2); margin-right: var(--size-xs); }
.g-b4ad77ef { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-xl); margin-bottom: var(--size-m); }
.g-3202607a { display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); }
.g-c50d4f51 { display: flex; justify-content: flex-end; align-items: center; flex-wrap: wrap; gap: var(--size-xs) var(--size-xl); }
.g-0e1c1e9b { margin-top: var(--size-xl); display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); text-align: center; }
@media screen and (max-width: 1024px) { .g-3700c169 { padding: var(--size-m); margin-bottom: var(--size-m); }
.g-b65a7f5c { max-width: initial; }
.g-b05b2f1e { max-width: initial; }
.g-b4ad77ef { padding: var(--size-m); }
 }@media screen and (max-width: 870px) { .g-3202607a { align-items: flex-start; justify-content: flex-start; flex-direction: column; gap: var(--size-m); }
.g-c50d4f51 { justify-content: flex-start; }
 }@media screen and (max-width: 768px) { .g-0e1c1e9b { gap: var(--size-xs); flex-wrap: wrap; justify-content: space-between; text-align: left; }
.g-4914065f { order: 3; width: 100%; text-align: center; }
 }@media screen and (max-width: 576px) { .g-3700c169 { gap: var(--size-m); }
.g-0f76ccb0 { flex-direction: column; gap: var(--size-xxs); }
.g-896d6791 { width: 100%; }
.g-bf190eca { width: 100%; }
.g-c50d4f51 { flex-direction: column; align-items: flex-start; }
 }

/* Block: header (header) */
#navigation-modal li {
    list-style: none;
}
#navigation-modal .menu-item,
#navigation-modal .page_item {
    transition: color .2s ease-out;
}
#navigation-modal .menu-item:hover,
#navigation-modal .menu-item a:hover,
#navigation-modal .page_item:hover,
#navigation-modal .page_item a:hover {
    color: var(--color-primary);
}
#navigation-modal .current-menu-item,
#navigation-modal .current_page_item,
#navigation-modal .current-menu-item a,
#navigation-modal .current_page_item a {
    color: var(--color-primary);
}

.g-8c52ac9e { position: relative; z-index: 5; }
.g-50ea5681 { width: 100%; }
.g-4c5b5895 { display: flex; justify-content: center; align-items: center; height: 85px; }
.g-d4a987bc { position: sticky; top: -1px; z-index: 5; }
.g-6a565c1f { display: block; }
.g-3534c306 { display: flex; justify-content: center; align-items: center; height: 85px; position: relative; }
.g-3534c306::after { content: ""; position: absolute; top: 0; left: 50%; transform: translateX(-50%); width: 75%; height: 1px; background-color: var(--color-text); }
.g-3a482941 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; margin: 0 auto; }
.g-b2b3d51a { font-size: 34px; margin-right: var(--size-xxs); }
.g-7f4220c0 { font-size: 24px; font-weight: 600; }
.g-eb357847 { display: block; }
.g-39ecf5db { display: flex; justify-content: flex-end; align-items: center; gap: var(--size-s); }
.g-dcfac4ce { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); transition: 0.2s ease; }
.g-dcfac4ce:hover { text-decoration: underline; }
.g-6bdd4284 { display: none; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.g-ec0a843b { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .g-8c52ac9e { position: sticky; top: 0; }
.g-4c5b5895 { justify-content: space-between; height: 65px; }
.g-fd2bfb15 { top: 65px; height: 0; }
.g-3534c306::after { display: none; }
.g-3a482941 { margin: 0; }
.g-eb357847 { position: absolute; right: 0; bottom: 75px; transform: translateY(100%); background-color: var(--color-secondary); width: 260px; padding: var(--size-m); border-radius: var(--size-xxs); display: none; }
.g-eb357847.g-13eb7f39 { display: block; }
.g-39ecf5db { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text-light); }
.g-6bdd4284 { display: flex; }
 }@media screen and (max-width: 576px) { .g-b2b3d51a { font-size: 28px; }
.g-7f4220c0 { font-size: 20px; }
.g-eb357847 { width: 100%; }
 }

/* Block: hero-search (hero-search) */
.g-2f52a888 { padding: var(--section-padding) 0; }
.g-f644b102 { display: flex; }
.g-9ae6ae91 { flex: 1; display: flex; flex-direction: column; justify-content: center; padding: var(--size-m); }
.g-380ec9b2 { margin-top: var(--size-s); }
.g-04590f3b { margin-top: var(--size-m); }
.g-63e8bf1f { flex: 1; }
.g-b423a83f { width: 100%; height: 100%; }
@media screen and (max-width: 1024px) { .g-f644b102 { flex-direction: column; }
.g-9ae6ae91 { max-width: 545px; padding: 0 0 var(--size-xl); }
.g-b423a83f { height: 400px; }
 }@media screen and (max-width: 576px) { .g-9ae6ae91 { padding-bottom: var(--size-m); }
.g-b423a83f { height: auto; }
 }

/* Block: page-404 (page-404) */
.g-be2d024c { display: flex; justify-content: center; align-items: center; flex-direction: column; }
.g-f03c56cc { fill: var(--color-text-description); max-width: 100%; height: auto; }
.g-7955cf6b { text-align: center; margin-top: var(--size-xl); }
.g-0c0e0961 { text-align: center; margin-top: var(--size-s); }
.g-adef4c46 { text-align: center; }
@media screen and (max-width: 768px) { .g-7955cf6b { margin-top: var(--size-m); }
 }

/* Block: page-content (page-content) */
.g-188b9500 { margin: var(--section-padding) 0; }

/* Block: page-header (page-header) */
.g-863bd53d { position: relative; padding: var(--size-m) 0 80px; overflow: hidden; color: var(--color-text-light); }
.g-6056ffb7 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.g-6056ffb7::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: linear-gradient(180deg, rgba(0, 0, 0, 0.4) 3.41%, #191917 94.77%); }
.g-3756ce1f { max-width: 670px; margin: var(--size-m) auto 0; text-align: center; }
.g-e4eabb2e { margin-top: var(--size-xs); }
@media screen and (max-width: 768px) { .g-863bd53d { padding-bottom: 50px; }
 }@media screen and (max-width: 576px) { .g-863bd53d { padding-bottom: 40px; }
 }

/* Block: pagination (pagination) */
.g-01ba625e .nav-links {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
}

.g-01ba625e .page-numbers {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    height: 32px;
    border-radius: 32px;
    min-width: 32px;
    text-decoration: none;
    font-weight: 500;
}

.g-01ba625e .page-numbers:hover {
    box-shadow: 0px 0px 0px 1px var(--color-secondary);
}

.g-01ba625e .prev {
    left: 0;
    transform: translateX(calc(-100% - 44px));
    color: var(--color-secondary);
}

.g-01ba625e .prev::before {
    content: '';
    display: inline-block;
    width: 18px;
    height: 12px;
    background-color: currentColor;
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    flex-shrink: 0;
}

.g-01ba625e .next {
    right: 0;
    transform: translateX(calc(100% + 44px));
    color: var(--color-secondary);
}

.g-01ba625e .next::after {
    content: '';
    display: inline-block;
    width: 18px;
    height: 12px;
    background-color: currentColor;
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    flex-shrink: 0;
    transform: scale(-1);
}

.g-01ba625e .prev,
.g-01ba625e .next {
    position: absolute;
    top: 50%;
    margin-top: -16px;
    padding: 0 16px;
    gap: 8px;
        color: var(--color-text);
}

.g-01ba625e .prev,
.g-01ba625e .next,
.g-01ba625e .current {
    box-shadow: 0px 0px 0px 1px var(--color-text);
}

@media screen and (max-width: 768px) {
    .g-01ba625e .prev,
    .g-01ba625e .next {
        position: static;
        margin-top: 0;
        transform: none;
    }
}

@media screen and (max-width: 576px) {
    .g-01ba625e .prev::before,
    .g-01ba625e .next::after {
        display: none;
    }
}

.g-01ba625e { display: flex; justify-content: center; padding: var(--size-l) 0 var(--size-xl); }
@media screen and (max-width: 768px) { .g-01ba625e { padding: var(--size-m) 0 var(--size-l); }
 }

/* Block: post-card (post-card) */
.g-0e5b6366 { position: relative; overflow: hidden; height: 100%; }
.g-0e5b6366 .g-3b61c9b2 { position: relative; height: 100%; text-decoration: none; display: flex; flex-direction: column; }
.g-0e5b6366 .g-5d969451 { height: 100%; background-color: var(--color-secondary); border-radius: var(--b-radius); overflow: hidden; aspect-ratio: 16/10; }
.g-0e5b6366 .g-5d969451 img { width: 100%; height: 100%; object-fit: cover; }
.g-0e5b6366 .g-c845b183 { display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.g-0e5b6366 .g-a5d73a63 { margin-top: var(--size-xs); display: inline-flex; align-items: center; justify-content: flex-start; flex-wrap: wrap; gap: 0 6px; }
.g-0e5b6366 .g-8c3e164b { padding: 4px; display: flex; justify-content: center; gap: 6px; align-items: center; white-space: nowrap; }
.g-0e5b6366 .g-1ad50bed { margin-top: var(--size-xs); display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
.g-0e5b6366 .g-ae18018c { width: 100%; display: flex; justify-content: space-between; align-items: center; margin-top: var(--size-s); }
.g-0e5b6366 .g-fd664dee { display: flex; align-items: center; gap: 8px; }
.g-0e5b6366 .g-fd664dee:hover { text-decoration: underline; }
.g-0e5b6366 .g-93613887 { white-space: nowrap; opacity: 0.8; }
.g-0e5b6366 .g-2236011d { margin-top: var(--size-s); }
.g-0e5b6366 .g-01f722b3 { background-color: var(--color-text); width: 4px; height: 4px; border-radius: 50%; }
.g-9befdb85 { position: relative; overflow: hidden; height: 100%; }
.g-9befdb85 .g-3b61c9b2 { position: relative; height: 100%; text-decoration: none; display: flex; align-items: center; justify-content: space-between; gap: 16px; }
.g-9befdb85 .g-5d969451 { flex-shrink: 0; width: 147px; height: 147px; background-color: var(--color-secondary); border-radius: var(--b-radius); overflow: hidden; }
.g-9befdb85 .g-5d969451 img { width: 100%; height: 100%; object-fit: cover; }
.g-9befdb85 .g-c845b183 { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.g-9befdb85 .g-a5d73a63 { display: inline-flex; align-items: center; justify-content: flex-start; flex-wrap: wrap; gap: 0 6px; }
.g-9befdb85 .g-8c3e164b { padding: 4px; display: flex; justify-content: center; gap: 6px; align-items: center; white-space: nowrap; }
.g-9befdb85 .g-1ad50bed { margin-top: 8px; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
.g-9befdb85 .g-ae18018c { margin-top: 16px; width: 100%; display: flex; justify-content: space-between; align-items: center; }
.g-9befdb85 .g-2236011d { margin-top: 16px; }
.g-9befdb85 .g-01f722b3 { background-color: var(--color-text); width: 4px; height: 4px; border-radius: 50%; }
@media screen and (max-width: 576px) { .g-a5d73a63 { gap: 0 4px; }
.g-c0a05733 { flex-direction: column-reverse; }
.g-909d56c9 { width: 100%; height: auto; aspect-ratio: 16/10; }
.g-64920d8c { width: 100%; }
 }

/* Block: post-content (post-content) */
[id^="anchor-"] {
    scroll-margin-top: calc(var(--header-height, 0px) + 15px);
}

.post-navigation-wrapper .nav-links {
    margin-top: var(--size-xl);
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: var(--size-xl);
}

.post-navigation-wrapper .nav-links .post-navigation-link {
    gap: var(--size-xxs);
}

.post-navigation-wrapper .nav-links .nav-next {
    margin-left: auto;
        text-align: right;
}

.g-4d186d8c { display: grid; grid-template-columns: 1fr 368px; gap: var(--size-s); padding: var(--size-l) var(--size-m); margin: var(--size-m) 0; }
.g-4d186d8c blockquote { position: relative; border: 1px solid var(--color-primary); border-radius: var(--b-radius); padding: 25px 40px; }
.g-4d186d8c blockquote::before { content: ''; position: absolute; top: 8px; left: 8px; display: inline-flex; width: 22px; height: 19px; flex-shrink: 0; background-color: var(--color-primary); mask-repeat: no-repeat; mask-position: center; mask-size: contain; -webkit-mask-repeat: no-repeat; -webkit-mask-position: center; -webkit-mask-size: contain; mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 38 33' fill='none'%3E%3Cpath d='M21.7637 17.6546C21.7637 13.3867 23.28 9.25426 26.0482 5.97824C28.5014 3.07489 31.7999 1.00755 35.4767 0.0447956C36.2364 -0.154105 36.9795 0.336309 37.1568 1.08431L37.1723 1.15746L37.9764 5.54035C38.1211 6.32917 37.5867 7.07537 36.8148 7.32225C34.8524 7.94993 33.098 9.1144 31.7633 10.694C30.1389 12.6164 29.2376 15.0335 29.2098 17.5354L29.2091 17.6546H36.1819C36.9932 17.6546 37.6509 18.3045 37.6509 19.1062V31.4449C37.6509 32.2466 36.9932 32.8965 36.1819 32.8965H23.2551C22.4439 32.8965 21.7862 32.2466 21.7862 31.4449V17.6546H21.7637Z' fill='black'/%3E%3Cpath d='M1.32865e-07 17.6566C1.32865e-07 13.3886 1.51634 9.25622 4.28449 5.98019C6.73775 3.07684 10.0363 1.00951 13.713 0.0467487C14.4727 -0.152152 15.2159 0.338263 15.3931 1.08626L15.4086 1.15941L16.2127 5.5423C16.3574 6.33113 15.823 7.07732 15.0512 7.32421C13.0887 7.95188 11.3343 9.11636 9.99963 10.6959C8.37523 12.6184 7.47395 15.0355 7.44618 17.5373L7.44546 17.6566H14.4182C15.2295 17.6566 15.8872 18.3065 15.8872 19.1082V31.4468C15.8872 32.2485 15.2295 32.8984 14.4182 32.8984H1.49147C0.680194 32.8984 0.0225222 32.2485 0.0225221 31.4468V17.6566H1.32865e-07Z' fill='black'/%3E%3C/svg%3E"); -webkit-mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 38 33' fill='none'%3E%3Cpath d='M21.7637 17.6546C21.7637 13.3867 23.28 9.25426 26.0482 5.97824C28.5014 3.07489 31.7999 1.00755 35.4767 0.0447956C36.2364 -0.154105 36.9795 0.336309 37.1568 1.08431L37.1723 1.15746L37.9764 5.54035C38.1211 6.32917 37.5867 7.07537 36.8148 7.32225C34.8524 7.94993 33.098 9.1144 31.7633 10.694C30.1389 12.6164 29.2376 15.0335 29.2098 17.5354L29.2091 17.6546H36.1819C36.9932 17.6546 37.6509 18.3045 37.6509 19.1062V31.4449C37.6509 32.2466 36.9932 32.8965 36.1819 32.8965H23.2551C22.4439 32.8965 21.7862 32.2466 21.7862 31.4449V17.6546H21.7637Z' fill='black'/%3E%3Cpath d='M1.32865e-07 17.6566C1.32865e-07 13.3886 1.51634 9.25622 4.28449 5.98019C6.73775 3.07684 10.0363 1.00951 13.713 0.0467487C14.4727 -0.152152 15.2159 0.338263 15.3931 1.08626L15.4086 1.15941L16.2127 5.5423C16.3574 6.33113 15.823 7.07732 15.0512 7.32421C13.0887 7.95188 11.3343 9.11636 9.99963 10.6959C8.37523 12.6184 7.47395 15.0355 7.44618 17.5373L7.44546 17.6566H14.4182C15.2295 17.6566 15.8872 18.3065 15.8872 19.1082V31.4468C15.8872 32.2485 15.2295 32.8984 14.4182 32.8984H1.49147C0.680194 32.8984 0.0225222 32.2485 0.0225221 31.4468V17.6566H1.32865e-07Z' fill='black'/%3E%3C/svg%3E"); box-shadow: 0 0 0 9999px var(--color-surface); }
.g-4d186d8c blockquote::after { content: ''; position: absolute; bottom: 8px; right: 8px; display: inline-flex; width: 22px; height: 19px; flex-shrink: 0; background-color: var(--color-primary); mask-repeat: no-repeat; mask-position: center; mask-size: contain; -webkit-mask-repeat: no-repeat; -webkit-mask-position: center; -webkit-mask-size: contain; mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 38 33' fill='none'%3E%3Cpath d='M16.2364 17.6546C16.2364 13.3867 14.72 9.25426 11.9519 5.97824C9.49863 3.07489 6.20013 1.00755 2.52335 0.0447956C1.76366 -0.154105 1.02053 0.336309 0.843237 1.08431L0.827744 1.15746L0.0236945 5.54035C-0.12103 6.32917 0.413391 7.07537 1.18523 7.32225C3.14769 7.94993 4.90205 9.1144 6.23675 10.694C7.86115 12.6164 8.76243 15.0335 8.79021 17.5354L8.79092 17.6546H1.81814C1.00687 17.6546 0.349188 18.3045 0.349188 19.1062V31.4449C0.349188 32.2466 1.00687 32.8965 1.81814 32.8965H14.7449C15.5562 32.8965 16.2139 32.2466 16.2139 31.4449V17.6546H16.2364Z' fill='black'/%3E%3Cpath d='M38.0001 17.6566C38.0001 13.3886 36.4837 9.25622 33.7156 5.98019C31.2623 3.07684 27.9638 1.00951 24.287 0.0467487C23.5273 -0.152152 22.7842 0.338263 22.6069 1.08626L22.5914 1.15941L21.7874 5.5423C21.6426 6.33113 22.1771 7.07732 22.9489 7.32421C24.9114 7.95188 26.6657 9.11636 28.0004 10.6959C29.6248 12.6184 30.5261 15.0355 30.5539 17.5373L30.5546 17.6566H23.5818C22.7705 17.6566 22.1129 18.3065 22.1129 19.1082V31.4468C22.1129 32.2485 22.7705 32.8984 23.5818 32.8984H36.5086C37.3199 32.8984 37.9775 32.2485 37.9775 31.4468V17.6566H38.0001Z' fill='black'/%3E%3C/svg%3E"); -webkit-mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 38 33' fill='none'%3E%3Cpath d='M16.2364 17.6546C16.2364 13.3867 14.72 9.25426 11.9519 5.97824C9.49863 3.07489 6.20013 1.00755 2.52335 0.0447956C1.76366 -0.154105 1.02053 0.336309 0.843237 1.08431L0.827744 1.15746L0.0236945 5.54035C-0.12103 6.32917 0.413391 7.07537 1.18523 7.32225C3.14769 7.94993 4.90205 9.1144 6.23675 10.694C7.86115 12.6164 8.76243 15.0335 8.79021 17.5354L8.79092 17.6546H1.81814C1.00687 17.6546 0.349188 18.3045 0.349188 19.1062V31.4449C0.349188 32.2466 1.00687 32.8965 1.81814 32.8965H14.7449C15.5562 32.8965 16.2139 32.2466 16.2139 31.4449V17.6546H16.2364Z' fill='black'/%3E%3Cpath d='M38.0001 17.6566C38.0001 13.3886 36.4837 9.25622 33.7156 5.98019C31.2623 3.07684 27.9638 1.00951 24.287 0.0467487C23.5273 -0.152152 22.7842 0.338263 22.6069 1.08626L22.5914 1.15941L21.7874 5.5423C21.6426 6.33113 22.1771 7.07732 22.9489 7.32421C24.9114 7.95188 26.6657 9.11636 28.0004 10.6959C29.6248 12.6184 30.5261 15.0355 30.5539 17.5373L30.5546 17.6566H23.5818C22.7705 17.6566 22.1129 18.3065 22.1129 19.1082V31.4468C22.1129 32.2485 22.7705 32.8984 23.5818 32.8984H36.5086C37.3199 32.8984 37.9775 32.2485 37.9775 31.4468V17.6566H38.0001Z' fill='black'/%3E%3C/svg%3E"); }
.g-4d186d8c .g-17820cab { padding: 0 var(--size-s); position: sticky; top: calc(var(--header-height, 0px) + 15px); border-left: 1px solid var(--color-text); }
.g-4d186d8c .g-32bf1e57 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-4d186d8c .g-436ded0b { margin-top: var(--size-s); }
.g-4d186d8c .g-a121a4b9 { margin-top: var(--size-s); color: var(--color-text-description); display: flex; flex-direction: column; justify-content: flex-start; align-items: flex-start; gap: 16px; }
.g-4d186d8c .g-5029d56e { display: block; text-decoration: none; }
.g-4d186d8c .g-5029d56e:hover { text-decoration: underline; }
.g-4d186d8c .g-39754658 { position: relative; color: var(--color-text); font-weight: bold; }
.g-4d186d8c .g-39754658::before { content: ''; position: absolute; top: 0; left: calc((var(--size-s) + 8px) * -1); background-color: var(--color-primary); display: block; width: 16px; height: 16px; border-radius: 50%; }
@media screen and (max-width: 1024px) { .g-4d186d8c { grid-template-columns: 1fr; }
.g-4d186d8c .g-3ea5d6da { order: 1; }
.g-4d186d8c .g-236cd369 { order: 2; }
.g-4d186d8c .g-436ded0b { margin-top: var(--size-xs); }
.g-4d186d8c .g-a121a4b9 { align-items: flex-start; margin-top: var(--size-xs); gap: var(--size-xs); }
 }@media screen and (max-width: 768px) { .g-4d186d8c { padding: var(--size-m) var(--size-s); }
 }

/* Block: post-header (post-header) */
.g-d11e73e0 { position: relative; }
.g-c646b098 { width: 100%; }
.g-d2c54964 { position: relative; display: flex; flex-direction: column; }
.g-f8859995 { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: -1; }
.g-f8859995::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.4); }
.g-d74814e3 { width: 100%; height: 100%; }
.g-270c280e { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-m); margin-top: var(--size-m); }
.g-1fd3ae78 { display: flex; justify-content: center; align-items: center; flex-direction: column; text-align: center; margin: auto; padding: var(--size-xl) 0; max-width: 800px; }
.g-98679978 { display: inline-flex; justify-content: flex-start; align-items: center; gap: var(--size-s); flex-wrap: wrap; }
.g-5053c4d2 { display: flex; justify-content: center; align-items: center; border-radius: var(--b-radius); height: 40px; padding: 8px 32px; background-color: var(--color-primary); text-decoration: none; }
.g-5053c4d2:hover { text-decoration: underline; }
.g-e301b9d4 { margin-top: var(--size-m); }
.g-f7731c3c { white-space: nowrap; }
@media screen and (max-width: 1024px) { .g-d2c54964 { padding-bottom: 40px; }
.g-98679978 { gap: var(--size-xxs); }
.g-5053c4d2 { height: 31px; padding: 8px 16px; }
.g-e301b9d4 { margin-top: var(--size-s); }
 }@media screen and (max-width: 768px) { .g-1fd3ae78 { padding-bottom: 0; }
.g-5053c4d2 { padding: 8px; }
 }@media screen and (max-width: 576px) { .g-d2c54964 { padding-bottom: 24px; aspect-ratio: auto; height: auto; }
.g-d74814e3 { aspect-ratio: auto; height: 100%; }
.g-1fd3ae78 { margin: var(--size-xl) auto; }
 }

/* Block: posts-list (posts-list) */
.g-b86991b1 { display: grid; gap: 24px; grid-template-columns: repeat(3, 1fr); }
@media screen and (max-width: 1024px) { .g-b86991b1 { grid-template-columns: repeat(2, 1fr); }
 }@media screen and (max-width: 768px) { .g-b86991b1 { grid-template-columns: 1fr; }
 }

/* Block: recommendation (recommendation) */
.g-dba5b3ab { text-align: center; }
.g-0f91bf79 { position: relative; }
.g-0ced25dc { position: absolute; top: 50%; z-index: 10; margin-top: -16px; width: 32px; height: 32px; border: 0; padding: 0; background-color: transparent; display: flex; justify-content: center; align-items: center; cursor: pointer; color: var(--color-text); }
.g-0ced25dc:hover { color: var(--color-primary); }
.g-83dfc82a { left: -42px; }
.g-7fbc0f31 { right: -42px; }
@media screen and (max-width: 1024px) { .g-f68f8d2a { display: flex; justify-content: center; align-items: center; gap: var(--size-m); margin-top: var(--size-m); }
.g-0ced25dc { position: static; margin-top: 0; }
 }

/* Block: search (search) */
.g-6e5b9ea3 { background: var(--color-surface); padding: var(--size-m); border-radius: var(--b-radius); margin-top: var(--size-m); }
.g-6e5b9ea3 .g-7b5e56e1 { text-align: center; max-width: 500px; margin: 0 auto; }
.g-6e5b9ea3 .g-53cf0780 { margin-top: var(--size-m); }
.g-4393e02c { margin-top: var(--size-xl); }
.g-fc994ade { margin: var(--size-m) auto 0; max-width: 500px; text-align: center; }
@media screen and (max-width: 768px) { .g-6e5b9ea3 { padding: var(--size-s); }
 }

/* Block: searchform (searchform) */
.g-fe5ed53b { position: relative; display: inline-block; width: 100%; }
.g-fe5ed53b .g-a4cc538e { color: var(--color-text); width: 100%; background-color: var(--color-surface); height: 48px; border-radius: 48px; border: 0; box-shadow: inset 0 0 0 2px var(--color-primary); padding: var(--size-xxs) 85px var(--size-xxs) var(--size-s); font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; }
.g-fe5ed53b .g-64c6fcb2 { position: absolute; right: 0; top: 0; height: 100%; z-index: 1; display: flex; justify-content: flex-end; align-items: center; padding: 8px; gap: 8px; }
.g-fe5ed53b .g-af7433bf { border: 0; width: 32px; height: 32px; border-radius: 50%; background-color: var(--color-primary); cursor: pointer; display: flex; justify-content: center; align-items: center; padding: 0; transition: opacity .2s ease-in-out; }
.g-fe5ed53b .g-af7433bf:hover { opacity: .7; }
.g-fe5ed53b .g-06fe6448 { border: 0; padding: 8px; cursor: pointer; display: flex; justify-content: center; align-items: center; transition: opacity .2s ease-in-out; background-color: transparent; }
.g-fe5ed53b .g-06fe6448:hover { opacity: .7; }

/* Block: toTop (toTop) */
.g-089a282b { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.g-bf82ddab { fill: var(--color-text-light); }
.g-ed016f0f { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .g-089a282b { transform: scale(0.75); bottom: 15px; right: 15px; }
 }

/* Block: front-page::hero-search (hero-search) */
.g-5484a792 { padding: var(--section-padding) 0; }
.g-41221fa3 { display: flex; }
.g-9dd276cb { flex: 1; display: flex; flex-direction: column; justify-content: center; padding: var(--size-m); }
.g-54a60208 { margin-top: var(--size-s); }
.g-dd21e328 { margin-top: var(--size-m); }
.g-c8fcfb08 { flex: 1; }
.g-d4882a3f { width: 100%; height: 100%; }
@media screen and (max-width: 1024px) { .g-41221fa3 { flex-direction: column; }
.g-9dd276cb { max-width: 545px; padding: 0 0 var(--size-xl); }
.g-d4882a3f { height: 400px; }
 }@media screen and (max-width: 576px) { .g-9dd276cb { padding-bottom: var(--size-m); }
.g-d4882a3f { height: auto; }
 }

/* Block: front-page::about--0 (about) */
.g-153064dc { display: flex; align-items: center; gap: var(--size-m); }
.g-27accff9 { flex: 1; }
.g-22c01b54 { position: relative; padding: var(--size-m); }
.g-22c01b54::before { content: ""; display: block; position: absolute; top: 0; right: -50%; left: 0; width: 150%; height: 100%; background-color: var(--color-surface); margin-bottom: var(--size-s); z-index: -1; border-radius: var(--b-radius); }
.g-2b336a29 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 870px) { .g-153064dc { flex-direction: column; align-items: stretch; }
.g-27accff9 { flex: auto; }
.g-22c01b54 { padding: var(--size-m) var(--size-s); }
.g-22c01b54::before { top: 0; right: 0; left: 0; width: 100%; height: 100%; }
 }@media screen and (max-width: 576px) { .g-22c01b54 { text-align: center; }
 }

/* Block: front-page::categories-list (categories-list) */
.g-8b135879 { display: grid; grid-template-columns: repeat(6, 1fr); gap: var(--size-s); }
.g-8b135879 .g-584a17d2 { position: relative; text-decoration: none; background: linear-gradient(180deg, var(--color-surface) 0%, transparent 100%); border-radius: var(--b-radius); padding: 24px 24px 150px; min-height: 178px; overflow-wrap: break-word; word-break: break-word; text-wrap: balance; grid-column: span 2; transition: background 0.2s ease-in-out, box-shadow 0.2s ease-in-out; }
.g-8b135879 .g-584a17d2:hover { background: linear-gradient(180deg, var(--color-surface) 0%, var(--color-surface) 100%); box-shadow: inset var(--shadow); transition: background 0.2s ease-in-out, box-shadow 0.2s ease-in-out; }
.g-8b135879 .g-584a17d2:hover .g-29b47605 { opacity: 1; }
.g-8b135879 .g-134ea382 { position: relative; z-index: 1; }
.g-8b135879 .g-29b47605 { position: absolute; right: 24px; bottom: 24px; font-size: 120px; opacity: 0.6; transition: opacity 0.2s ease-in-out; }
.g-8b135879 .g-dbbafd4b { padding-bottom: 210px; min-height: 266px; grid-column: span 3; }
.g-8b135879 .g-dbbafd4b .g-29b47605 { font-size: 200px; }
@media screen and (max-width: 1024px) { .g-584a17d2 { min-height: 144px; padding-bottom: 82px; }
.g-29b47605 { font-size: 72px; }
.g-dbbafd4b { padding-bottom: 120px; min-height: 159px; }
.g-dbbafd4b .g-29b47605 { font-size: 100px; }
 }@media screen and (max-width: 768px) { .g-8b135879 { gap: var(--size-xs); grid-template-columns: repeat(2, 1fr); }
.g-584a17d2 { min-height: 119px; padding: 16px 16px 76px; grid-column: auto; }
.g-29b47605 { font-size: 56px; right: 16px; bottom: 16px; }
.g-dbbafd4b { min-height: 119px; grid-column: auto; padding-bottom: 76px; }
.g-dbbafd4b .g-29b47605 { font-size: 56px; }
 }

/* Block: front-page::featured-posts (featured-posts) */
.g-95b8f840 { display: grid; grid-template-columns: minmax(0, 1fr) 466px; gap: var(--size-s); align-items: start; }
.g-b094cba0 { margin: 32px 0; height: 1px; border: 0; border-top: 1px solid var(--color-surface); }
.g-bb733f5e { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }
@media screen and (max-width: 1024px) { .g-95b8f840 { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 870px) { .g-95b8f840 { grid-template-columns: 1fr; gap: var(--size-l); }
 }

/* Block: front-page::page-content--0 (page-content) */
.g-8b2931d5 { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-m); margin: var(--section-padding) 0; }
@media screen and (max-width: 768px) { .g-8b2931d5 { padding: var(--size-xs); }
 }

/* Block: contacts-page::page-content--0 (page-content) */
.g-20367860 { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-m); margin: var(--section-padding) 0; }
@media screen and (max-width: 768px) { .g-20367860 { padding: var(--size-xs); }
 }

/* Block: contacts-page::form--0 (form) */
.g-93b855fb { position: relative; z-index: 1; }
.g-b49910e2 { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.g-bed2923d { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.g-809d93ce { flex: 0 0 660px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.g-bb49ba07 { position: relative; z-index: 1; transform: translateY(50%); padding: var(--size-xs); }
.g-56a68739 { width: 100%; display: flex; justify-content: space-evenly; align-items: flex-start; gap: var(--size-m); flex-wrap: wrap; }
.g-96f3f7c1 { flex: 1; display: flex; align-items: center; flex-direction: column; text-align: center; }
.g-ab0cead9 { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
.g-e70ce5ca { fill: var(--color-text); }
.g-c72ba7a7 { stroke: var(--color-text); }
.g-4703f25f { stroke: var(--color-text); }
.g-0080015f { display: flex; flex-direction: column; }
.g-429c135d { width: 100%; height: 370px; }
@media screen and (max-width: 1024px) { .g-b49910e2 { flex-direction: column; }
.g-cf3a8605 { margin-top: 0; }
.g-809d93ce { flex: 1; }
.g-429c135d { height: 430px; }
 }@media screen and (max-width: 768px) { .g-0080015f { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .g-bed2923d { align-items: center; text-align: center; }
.g-809d93ce { padding: var(--size-s); }
.g-bb49ba07 { transform: translateY(var(--size-xl)); }
.g-56a68739 { flex-direction: column; align-items: center; }
.g-429c135d { height: 370px; }
 }

/* Block: about-page::text--0 (text) */
.g-7ae90b65 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .g-7ae90b65 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .g-7ae90b65 { padding: var(--size-s); }
 }

/* Block: about-page::page-content--0 (page-content) */
.g-13f0045f { margin: var(--section-padding) 0; }

/* Block: company_values::text--0 (text) */
.g-56a2048e { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .g-83e1f748 { text-align: center; }
.g-56a2048e { column-count: 1; }
 }

/* Block: company_values::about--0 (about) */
.g-78fae44c { display: flex; align-items: center; gap: var(--size-m); }
.g-8e0e1034 { flex: 1; }
.g-501f4b22 { position: relative; padding: var(--size-m); }
.g-501f4b22::before { content: ""; display: block; position: absolute; top: 0; right: -50%; left: 0; width: 150%; height: 100%; background-color: var(--color-surface); margin-bottom: var(--size-s); z-index: -1; border-radius: var(--b-radius); }
.g-be53a5fc { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 870px) { .g-78fae44c { flex-direction: column; align-items: stretch; }
.g-8e0e1034 { flex: auto; }
.g-501f4b22 { padding: var(--size-m) var(--size-s); }
.g-501f4b22::before { top: 0; right: 0; left: 0; width: 100%; height: 100%; }
 }@media screen and (max-width: 576px) { .g-501f4b22 { text-align: center; }
 }

/* Block: company_values::text--1 (text) */
.g-7f041e50 { text-align: center; }

/* Block: company_values::about--1 (about) */
.g-0ba2441d { display: flex; align-items: center; gap: var(--size-m); }
.g-6d7e8879 { flex: 1; }
.g-6f590216 { flex: 1; }
@media screen and (max-width: 768px) { .g-0ba2441d { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .g-6f590216 { text-align: center; }
 }